<nav class="header-container">
    <div class="header-logo">
      <img src="./../../../assets/img/logo.png" alt=" logo match pet">
    </div>
  
    <input type="checkbox" id="checkbox-mobile-menu" />
    <label for="checkbox-mobile-menu" class="check-btn">
      <span class="fas fa-bars"></span>
    </label>
  
    <ul class="nav-links" id="nav-ul">
      <li>
        <a
          href=""
          [routerLink]="['/home']"
          routerLinkActive="active-nav-link menuHidden" 
          >Home</a
        >
      </li>
      <li>
        <a
          href=""
          [routerLink]="['/match']"
          routerLinkActive="active-nav-link menuHidden "
          >Match</a
        >
      </li>
      <li>
        <a
          href=""
          [routerLink]="['/news']"
          routerLinkActive="active-nav-link menuHidden "
          >News</a
        >
      </li>
    </ul>
  </nav>
  
